Adobe lanza una actualización de seguridad crítica de Flash

La vulnerabilidade Flash, identificada como CVE ID 2015-3113, afecta a la versión de Flash Player 18.0.0.161 y anteriores así como a Flash Player Extended Support Release versión 13.0.0.292 y anteriores tanto en Windows como en Mac. En un aviso de seguridad, Adobe ha iniciado que está al tanto de una serie de ataques limitados y específicamente diseñados para ciertos usuarios que aprovechan esta vulnerabilidad, de momento solo para Windows, pero esto puede cambiar en cualquier momento.

Los usuarios de Mac que tengan instalado Flash deben actualizar inmediatamente sus instalaciones a la versión 18.0.0.194 a través del Panel de Control Flash en Preferencias del Sistema.

Captura de pantalla 2015-06-25 a las 7.29.00Una vez realizada la comprobación de la versión, se descargará desde Adobe el instalador de la actualización y hay que proceder a instalarla.

 

0 0 votos
Article Rating
Subscribe
Notify of
1 Comment
Oldest
Newest Most Voted
Opiniones Inline
Ver todos los comentarios
madmac
Admin
9 years ago

Hace tiempo que dejé de usar Flash. ¡Y que bien sienta!

1
0
Me encantaría saber tu opinión, por favor, deja un comentariox
()
x